#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 socks
version:              0.6.1
visibility:           public
id:                   socks-0.6.1-49ybWdx55E3AUHnlTBoo4g
key:                  socks-0.6.1-49ybWdx55E3AUHnlTBoo4g
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-socks
synopsis:             Socks proxy (ver 5)
description:          Socks proxy (version 5) implementation.
category:             Network
abi:                  499f048ea0b104ed785a19f2cce0d81b
exposed:              True
exposed-modules:
    Network.Socks5 Network.Socks5.Lowlevel Network.Socks5.Types

hidden-modules:
    Network.Socks5.Wire Network.Socks5.Conf Network.Socks5.Command
    Network.Socks5.Parse

import-dirs:          /usr/lib/ghc-9.2.8/site-local/socks-0.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/socks-0.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-socks
hs-libraries:         HSsocks-0.6.1-49ybWdx55E3AUHnlTBoo4g
depends:
    base-4.16.4.0 basement-0.0.16-G4nkr58NDViGBBKWcytFlJ
    bytestring-0.11.4.0 cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22
    network-3.1.4.0-9GJKuf6EY6MAL0cwpbhHGu

haddock-interfaces:   /usr/share/doc/haskell-socks/html/socks.haddock
haddock-html:         /usr/share/doc/haskell-socks/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

